Package uk.ac.starlink.task

# Interface MultiParameter

All Known Implementing Classes:
  `MultiChoiceParameter`

public interface MultiParameter
Marker interface which marks a parameter as one which can have multiple appearances on the command line.

Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`char`
`getValueSeparator()`
Returns a character which is to be used as the separator between values found in adjacent occurrences of the parameter in the execution environment.

## Method Details

### getValueSeparator

char getValueSeparator()
Returns a character which is to be used as the separator between values found in adjacent occurrences of the parameter in the execution environment.